SDL_SetTrayEntryEnabled(3)

NAME
SDL_SetTrayEntryEnabled - Sets whether or not an entry is enabled.

SYNOPSIS
#include <SDL3/SDL_tray.h>

void SDL_SetTrayEntryEnabled(SDL_TrayEntry *entry, bool enabled);

FUNCTION PARAMETERS

entry
    the entry to be updated.

enabled
    true if the entry should be enabled; false otherwise.

THREAD SAFETY
This function should be called on the thread that created the tray.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetTrayEntries(3), SDL_InsertTrayEntryAt(3), SDL_GetTrayEntryEnabled(3)